kishi.zheng
游客
不一样的设计师-读者
不一样的设计师-读者
  • UID7372
  • 发帖数9
  • 威望450点
  • 社区居民
阅读:1122回复:6

sketch最新版应该是4.1版本吧,插件marketch就不能用了

楼主#
更多 发布于:2016-11-12 17:19
安装了sketch的最新版应该是4.1版本吧,插件marketch就不能用了,怎么办?
有同款好用的插件也行啊,求推荐

一键导出网页格式带标注的,方便前端开发,我们前端实在太懒了,什么软件都不愿意安装。
rayan9033
Sketch新手
Sketch新手
  • UID8860
  • 发帖数2
  • 威望40点
沙发#
发布于:2016-11-14 11:39
重装插件就行了
成小花2015
游客
不一样的设计师-读者
不一样的设计师-读者
  • UID2337
  • 发帖数12
  • 威望840点
  • 社区居民
板凳#
发布于:2016-11-14 16:07
重装也无法使用
kishi.zheng
游客
不一样的设计师-读者
不一样的设计师-读者
  • UID7372
  • 发帖数9
  • 威望450点
  • 社区居民
地板#
发布于:2016-11-14 16:55
rayan9033:重装插件就行了回到原帖
重装也无法使用,他不支持4以上版本,只能选其他的了
Lexi
Sketch新手
Sketch新手
  • UID9121
  • 发帖数4
  • 威望65点
4楼#
发布于:2016-11-24 16:13
kishi.zheng:重装也无法使用,他不支持4以上版本,只能选其他的了回到原帖
有推荐好用的标注插件么
kishi.zheng
游客
不一样的设计师-读者
不一样的设计师-读者
  • UID7372
  • 发帖数9
  • 威望450点
  • 社区居民
5楼#
发布于:2016-11-28 21:26
Lexi:有推荐好用的标注插件么回到原帖
目前也就是zplin ,只是我们前端说不安全 在线的都不安全他们不愿意安装
tuirannufang
Sketch新手
Sketch新手
  • UID9638
  • 发帖数2
  • 威望35点
6楼#
发布于:2016-12-29 16:52
4.1.2 可以用
别用破解版,整个注册码
游客

返回顶部